Subject: Remove unneeded packs

From: Marcel Holtmann <[email-masked]>
Date: Sat, 12 Nov 2005 14:04:23 +0100

Hi guys,

every time Linus re-creates the pack for his linux-2.6 tree, I end up
with another pack. I use HTTP as transport and thus the new pack will be
download (which is almost 100 MB), but that is fine. However it seems
that the old (previous) pack will never be deleted. For the no longer
needed object files I can use git-prune-packed, but the old pack I have
to identify and delete by myself. Exists an easy and nice way to get rid
of old unneeded packs? Can't git-prune-packed also do this job?

Regards

Marcel